robotics notes

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/* CSS placed here will be applied to all skins */
@import url('https://fonts.googleapis.com/css2?family=Cousine:ital,wght@0,400;0,700;1,400;1,700&family=Noto+Sans+JP:wght@400;700&family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Pangolin&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body {
    font-family: Roboto,"Noto Sans JP","Segoe UI","Noto Sans","Lucida Grande",Arial,"Helvetica Neue",Helvetica,sans-serif;
}
code {
    font-family: Cousine,"Noto Sans JP",Consolas,"Eupheima UCAS",Ayuthaya,Menlo,Monaco,"Lucida Console","Courier New",Courier,monospace;
}
.serif {
    font-family: "Noto Serif","Noto Sans JP",Palatino,"Palatino Linotype","Book Antiqua",Georgia,"Times New Roman",Times,serif;
}
.handwriting {
    font-family: Pangolin,"Noto Sans JP","Segoe Print","Lucida Casual",Chalkboard,"Comic Sans MS","Comic Neue","Arial Rounded MT Bold",Candara,"Trebuchet MS","Segoe UI","Noto Sans","Lucida Grande",Arial,"Helvetica Neue",Helvetica,sans-serif;
}